package com.qmth.teachcloud.mark.bean.scanexaminfo;

public class ScanExamCheckInfoVo {

	private Long id;

	private String name;

	private CheckTask checkTask;

	public ScanExamCheckInfoVo() {
		checkTask = new CheckTask();
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public CheckTask getCheckTask() {
		return checkTask;
	}

	public void setCheckTask(CheckTask checkTask) {
		this.checkTask = checkTask;
	}

}
